/*     59728 : 이미지      */
.img__59728__ {max-width:100%}
.img__59728__ * {box-sizing:border-box}
.img__59728__ a {display:block;vertical-align:top}
.img__59728__ img {width:1920px;vertical-align:top}

/*     59729 : 이미지      */
.img__59729__ {max-width:100%}
.img__59729__ * {box-sizing:border-box}
.img__59729__ a {display:block;vertical-align:top}
.img__59729__ img {width:1920px;vertical-align:top}

/*     59730 : 이미지      */
.img__59730__ {max-width:100%}
.img__59730__ * {box-sizing:border-box}
.img__59730__ a {display:block;vertical-align:top}
.img__59730__ img {width:1920px;vertical-align:top}

/*     59731 : 이미지      */
.img__59731__ {max-width:100%}
.img__59731__ * {box-sizing:border-box}
.img__59731__ a {display:block;vertical-align:top}
.img__59731__ img {width:1920px;vertical-align:top}

/*     59732 : 이미지      */
.img__59732__ {max-width:100%}
.img__59732__ * {box-sizing:border-box}
.img__59732__ a {display:block;vertical-align:top}
.img__59732__ img {width:1920px;vertical-align:top}

/*     59733 : 이미지      */
.img__59733__ {max-width:100%}
.img__59733__ * {box-sizing:border-box}
.img__59733__ a {display:block;vertical-align:top}
.img__59733__ img {width:1920px;vertical-align:top}

/*     59790 : 이미지      */
.img__59790__ {max-width:100%}
.img__59790__ * {box-sizing:border-box}
.img__59790__ a {display:block;vertical-align:top}
.img__59790__ img {width:1920px;vertical-align:top}

/*     59792 : 이미지      */
.img__59792__ {max-width:100%}
.img__59792__ * {box-sizing:border-box}
.img__59792__ a {display:block;vertical-align:top}
.img__59792__ img {width:1920px;vertical-align:top}

/*     59791 : 이미지      */
.img__59791__ {max-width:100%}
.img__59791__ * {box-sizing:border-box}
.img__59791__ a {display:block;vertical-align:top}
.img__59791__ img {width:1920px;vertical-align:top}

/*     59734 : 이미지      */
.img__59734__ {max-width:100%}
.img__59734__ * {box-sizing:border-box}
.img__59734__ a {display:block;vertical-align:top}
.img__59734__ img {width:1920px;vertical-align:top}

/*     60308 : 타이틀 텍스트      */
.title__60308__ {font-size:0}
.title__60308__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__60308__ p:before {content:'';position:absolute;background:#964a3c;font-size:0}

.title__60308__.style_top p {padding-top:10px}
.title__60308__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__60308__.style_right p {padding-right:14px}
.title__60308__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__60308__.style_bottom p {padding-bottom:12px}
.title__60308__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__60308__.style_left p {padding-left:14px}
.title__60308__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__60308__.style_circle1 p {padding-left:18px}
.title__60308__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__60308__.style_circle2 p {padding-left:18px}
.title__60308__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #964a3c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__60308__ p {font-size:20px}
	.title__60308__.style_top p:before {width:20px}
	.title__60308__.style_right p:before {height:20px}
	.title__60308__.style_bottom p:before {width:20px}
	.title__60308__.style_left p:before {height:20px}
}

/*     60309 : 이미지 리스트 (타일형)      */
.img_tile__60309__ {overflow:hidden}
.img_tile__60309__ .img_inner {margin:0 -5px}
.img_tile__60309__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__60309__ * {box-sizing:border-box}
.img_tile__60309__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__60309__ .item a {display:block}
.img_tile__60309__ .figure {display:block}
.img_tile__60309__ .figure img {vertical-align:top}
.img_tile__60309__ .caption {display:block;margin-top:10px}
.img_tile__60309__ .caption > span {display:block}
.img_tile__60309__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__60309__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__60309__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__60309__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__60309__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__60309__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__60309__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__60309__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__60309__ .item {width:100%}
.col_m_2__60309__ .item {width:50%}
.col_m_3__60309__ .item {width:33.3333%}
.col_m_4__60309__ .item {width:25%}
.col_m_1__60309__ .item,
.col_m_2__60309__ .item2n,
.col_m_3__60309__ .item3n,
.col_m_4__60309__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__60309__ .item,
	.col_m_2__60309__ .item2n,
	.col_m_3__60309__ .item3n,
	.col_m_4__60309__ .item4n {clear:none}

	.col_t_1__60309__ .item {width:100%}
	.col_t_2__60309__ .item {width:50%}
	.col_t_3__60309__ .item {width:33.3333%}
	.col_t_4__60309__ .item {width:25%}
	.col_t_5__60309__ .item {width:20%}
	.col_t_6__60309__ .item {width:16.6666%}
	.col_t_1__60309__ .item,
	.col_t_2__60309__ .item2n,
	.col_t_3__60309__ .item3n,
	.col_t_4__60309__ .item4n,
	.col_t_5__60309__ .item5n,
	.col_t_6__60309__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__60309__ .img_inner {margin:0 -10px}
	.img_tile__60309__ .item {padding:10px}
	.img_tile__60309__ .caption {margin-top:15px}
	.img_tile__60309__ .caption > span.content {margin-top:10px}

	.text_sml__60309__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__60309__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__60309__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__60309__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__60309__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__60309__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__60309__ .item,
	.col_t_2__60309__ .item2n,
	.col_t_3__60309__ .item3n,
	.col_t_4__60309__ .item4n,
	.col_t_5__60309__ .item5n,
	.col_t_6__60309__ .item6n {clear:none}

	.col_pc_1__60309__ .item {width:100%}
	.col_pc_2__60309__ .item {width:50%}
	.col_pc_3__60309__ .item {width:33.3333%}
	.col_pc_4__60309__ .item {width:25%}
	.col_pc_5__60309__ .item {width:20%}
	.col_pc_6__60309__ .item {width:16.6666%}
	.col_pc_1__60309__ .item,
	.col_pc_2__60309__ .item2n,
	.col_pc_3__60309__ .item3n,
	.col_pc_4__60309__ .item4n,
	.col_pc_5__60309__ .item5n,
	.col_pc_6__60309__ .item6n {clear:both}
}

